Pular para o conteúdo
Ver todas as ameaças

CVE-2020-9455

Alvo: Não informado

Descrição

The RegistrationMagic plugin through 4.6.0.3 for WordPress allows remote authenticated users (with minimal privileges) to send arbitrary emails on behalf of the site via class_rm_user_services.php send_email_user_view.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-9455
Tags
Nâo informado
Data de publicação
06/03/2020
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress